import { NextResponse } from "next/server";
import { getContent } from "@/lib/content/service";

export async function GET() {
  const settings = await getContent("settings");
  return NextResponse.json({ settings });
}
